{
  "carPaint": {
    "color": "#FFB70000",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#000000"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}